@charset "utf-8";
/* CSS Document */

/* 
------------------------------------------------------------------------------*/

section.GeneralList.GeneralList_listPage > .GeneralList_list {
	display: flex;
	flex-direction: column;
	gap: 0;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li {
	width: auto;
	height: auto;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li > a {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	width: fit-content;
	height: auto;
	color: black;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li > a::before {display: none;}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .bgImage {display: none;}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .date {
	order: 1;
	width: 10rem;
	margin-top: 0.7rem;
	font-size: 1.6rem;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .category {
	order: 2;
	position: static;
	width: 10rem;
	margin: 0;
	text-align: center;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .title {
	order: 3;
	flex: 1;
	margin-left: 2.4rem;
	text-shadow: none;
}



/*============================================================================*/



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 767px) {/* // Mobile // */
/*============================================================================*/

section.GeneralList.GeneralList_listPage > .GeneralList_list {
	gap: 3rem 0rem;
	margin-top: 4rem;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li > a {
	display: grid;
	grid-template-columns: 9.5rem 1fr;
	grid-template-rows: repeat(2, auto);
	grid-column-gap: 0;
	grid-row-gap: .4rem;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .date {
	grid-area: 1 / 1 / 2 / 2;
	max-width: none;
	margin-left: 0;
	font-size: 1.6rem;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .category {
	grid-area: 1 / 2 / 2 / 3;
	max-width: none;
	width: fit-content;
}
section.GeneralList.GeneralList_listPage > .GeneralList_list > li .title {
	grid-area: 2 / 1 / 3 / 3;
	max-width: none;
	margin-left: 0;
	font-size: 1.6rem;
}

/*============================================================================*/
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (min-width: 768px) {/* // PC // */
/*============================================================================*/

/*============================================================================*/
}


/* - - - - - - - - - - - - - - - - - - -
https://---/news-css.css
ID = {}
- - - - - - - - - - - - - - - - - - - */